<?php
/**
*
* 24 hour activity stats extension for the phpBB Forum Software package.
* French translation by Eldran64 & Galixte (http://www.galixte.com)
*
* @copyright (c) 2015 RMcGirr83
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'BOTS_24HOUR_TOTAL'	=> array(
		1 => '%d robot',
		2 => '%d robots',
	),
	'USERS_24HOUR_TOTAL'	=>  '%d membre(s),',
	'HIDDEN_24HOUR_TOTAL'	=> ' %d membre(s) invisible(s), ',
	'GUEST_ONLINE_24'		=> array(
		1 => ' et %d invité',
		2 => ' et %d invités',
	),
	'LAST_24_HOURS'	=> ' actif(s) au cours des dernières 24 heures',
	'24HOUR_TOPICS'			=> '%d nouveau(x) sujet(s)',
	'24HOUR_POSTS'			=> '%d nouveau(x) message(s)',
	'24HOUR_USERS'			=> '%d nouveau(x) membre(s)',
	'NO_ONLINE_BOTS'		=> 'Aucun robot actif',

	'TWENTYFOURHOUR_STATS'	=> 'Activité des dernières 24 heures',
	'TOTAL_24HOUR_USERS'	=> array(
		1 => 'Au total %d membre a visité le forum :: ',
		2 => 'Au total %d membres ont visité le forum :: ',
	),
));
